Subject: New Reply Received - Re: Your products are on the way
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 24 May 2022 14:18:36 +0000

Hi Mohammed yahya,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div>Please tell your delivery people try to deliver before 6:30pm because I have work after that time, thank you<br><br>
</div>
<div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 24 May 2022 at 10:45, freannie mijares</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv3655001868"><div>No body contacted me yesterday, I've been waiting until 6:30pm because I have duty from 6:40pm until 7am. And when I ordered they told me to be delivered the next day,965(96964917) Oscar building 2nd floor flat 7. My building between Ogym and bakala, this is the second time I order from your shop. Near burger king in Al jahra Kuwait<br><br><div id="yiv3655001868ymail_android_signature"><a rel="noreferrer" id="yiv3655001868ymail_android_signature_link" target="_blank" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature">Sent from Yahoo Mail on Android</a></div> <br> <div id="yiv3655001868yqt39097" class="yiv3655001868yqt6863321243"><blockquote style="margin:0 0 20px 0"> <d
 iv style="font-family:Roboto, sans-serif;color:#6D00F6"> <div>On Tue, 24 May 2022 at 10:38, Babyshop</div>
<div>&lt;[email-masked]&gt; wrote:</div> </div> <div style="padding:10px 0 0 20px;margin:10px 0 0 0;border-left:1px solid #6D00F6"> <div id="yiv3655001868"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr">Hi Freannie,</div>
<div><br></div>
<div>Thank you for contacting us.</div>
<div><br></div>
<div>Please accept our apologies for the inconvenience caused.</div>
<div><br></div>
<div>We have been notified by the shipping partner that a delivery has been attempted to you without any response from you.</div>
<div><br></div>
<div dir="ltr">Please provide us with address information in order to update it (phone number - house number - neighbourhood - street - city) and serve you to the fullest.</div>
<div><br></div>
<div>Do not hesitate to contact us if you have any other inquiries.</div>
<div><br></div>
<div dir="ltr">Your Friends,</div>
<div dir="ltr">The Support Team.</div>
</div>

	

</div></div></div> </div> </blockquote></div>
</div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4395786